@charset "UTF-8";
/* コンテンツ */

#mainimg {
    position: relative;
    padding-top: 120px;
}
#mainimg .swiper-container1 {
    
}
#mainimg .swiper-slide {
	position: relative;
    z-index: 1000;
    width: 100%;
    min-height: 100vh; /* Fallback */
    min-height: calc((var(--vh, 1vh) * 100) - 120px);
    align-items: center;
    justify-content: center;
    display: flex;
    overflow:hidden;
}
.sldimg {
    position:absolute;
    top: 0;
    left: 0;
	width: 100%;
	height: 100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.sd1 .sldimg {
    background-image: url("../slide/01.jpg");
}
.sd2 .sldimg {
    background-image: url("../slide/02.jpg");
}
/*.sd3 .sldimg {
    background-image: url("../slide/03.jpg");
}*/
.sd4 .sldimg {
    background-image: url("../slide/04.jpg");
}
#mainimg h3 {
    position: absolute;
    width: 32%;
    min-width: 600px;
    top: 120px;
    left: 0;
    z-index: 100;
}
#mainimg h3 img {
	width:100%;
}

.pnation {
    position: relative;
    height: 40px;
    margin-top: -40px;
    z-index: 1500;
}
.swiper-pagination {
	position:static !important;
	line-height:0;
	padding-top:10px;
}
.swiper-pagination span {
	margin:0 5px !important;
}
.swiper-pagination-bullet {
  width: 10px !important;
  height: 10px !important;
	opacity:1 !important;
}
.swiper-pagination-bullet {
  background: rgba(255,255,255,0.3) !important;
	border-radius:0 !important;
	width:40px !important;
	height:5px !important;
}
.swiper-pagination-bullet-active {
  background: rgba(255,255,255,0.7) !important;
}
	
.flyer img {
	max-width:200px;
	max-height:200px;
	width: expression(this.width >= this.height ? "200px" : "auto");
	height: expression(this.width <= this.height ? "200px" : "auto");
}

.quick {
    position: absolute;
    right: 50px;
    bottom: 50px;
    z-index: 100;
    background-color: rgba(0,204,204,0.9);
    padding: 10px 30px 20px;
}
.quick p {
    font-family: 'Oswald', sans-serif;
    color: #fff;
    letter-spacing: 0.1em;
    text-align: center;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
    padding-bottom: 5px;
}
.quick li a {
    display: block;
    color: #fff;
    line-height: 40px;
    background-image: url("../img/arr_white.png");
    background-size: contain;
    background-position: center left;
    background-repeat: no-repeat;
    text-align: left;
    padding: 0 20px;
    transition: all 0.5s;
    font-size: 1.16em;
}
.quick li a:hover {
    background-color: rgba(255,255,255,0.3);
}

.news_container {
    width: 1300px;
    margin: 0 auto 80px;
}
.pces {
    font-family: 'Oswald', sans-serif;
	font-size:3em;
    font-weight: normal;
	line-height:1.2;
	letter-spacing:0.05em;
    text-align: right;
    color: #dee2e8;
    margin-top: 10px;
}
.tsub_news {
    line-height: 1.4;
    text-align:center;
    margin: 80px auto 60px;
    width: 400px;
}
.tsub_news h3 {
	font-family: 'Oswald', sans-serif;
	font-size:2.5em;
    font-weight: normal;
	letter-spacing:0.05em;
	border-bottom:2px solid #0cc;
	padding-bottom:4px;
	margin-bottom:7px;
}
.tsub_news p {
    font-size: 1.16em;
}
.news {
    text-align: left;
    padding-bottom: 40px;
    line-height: 1.7;
}
.news dt {
	font-size:0.84em;
	float:left;
	color:#666;
	font-family:"Courier New", Courier, monospace;
}
.news dd {
	padding:0 0 20px 120px;
	border-bottom:1px dotted #666;
	margin-bottom:20px;
}

.tsub {
    line-height: 1.4;
    text-align:center;
    margin-left: auto;
    margin-right: auto;
    width: 800px;
}
.tsub h3 {
	font-family: 'Oswald', sans-serif;
	font-size:2.5em;
    font-weight: normal;
	letter-spacing:0.05em;
	border-bottom:2px solid #0cc;
	padding-bottom:4px;
	margin-bottom:7px;
}
.tsub p {
    font-size: 1.16em;
}

.pw {
    width: 1200px;
    margin: 0 auto 60px;
    line-height: 1.4;
}
.pw li {
    float: left;
    width: calc((100% / 4) - (90px / 4));
    position: relative;
    margin-right: 30px;
}
.pw li h3 {
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 220px;
}
.pw li h3.pw1 {
    background-image: url("../img/pw1.jpg");
} 
.pw li h3.pw2 {
    background-image: url("../img/pw2.jpg");
} 
.pw li h3.pw3 {
    background-image: url("../img/pw3.jpg");
} 
.pw li h3.pw4 {
    background-image: url("../img/pw4.jpg?0306");
}
.pw li p {
    background-color: #fff;
    padding: 20px 0 20px 50px;
    background-image: url("../img/arr_sky.png");
    background-repeat: no-repeat;
    background-position: 20px center;
    background-size: 26px 52px;
    line-height: 1.4;
    font-size: 1.16em;
}
.pw li a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #fff;
    opacity: 0;
    transition: opacity 0.5s;
}
.pw li a:hover {
    opacity: 0.3;
}

.cw {
    width: 1200px;
    margin: 0 auto;
    line-height: 1.4;
}
.cw li {
    float: left;
    width: calc((100% / 3) - (120px / 3));
    position: relative;
    margin-right: 60px;
}
.cw li h3 {
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 240px;
}
.cw li h3.cw1 {
    background-image: url("../img/cw1.jpg");
} 
.cw li h3.cw2 {
    background-image: url("../img/cw2.jpg");
} 
.cw li h3.cw3 {
    background-image: url("../img/cw3.jpg");
} 
.cw li p {
    background-color: #fff;
    padding: 20px 0 20px 30px;
    background-image: url("../img/arr_sky.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 26px 52px;
    line-height: 1.4;
    font-size: 1.16em;
}
.cw li a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #fff;
    opacity: 0;
    transition: opacity 0.5s;
}
.cw li a:hover {
    opacity: 0.3;
}

@media screen and (min-width: 500px) {
.pw li:nth-child(4n),.cw li:nth-child(3n) {
    margin-right: 0;
}
}

@media screen and (max-width: 499px) {
#mainimg {
    padding-top: 50px;
}
#mainimg .swiper-slide {
    height: 280px;
    min-height: 280px;
}
#mainimg h2 {
    position: absolute;
    top: 65px;
    left: 20px;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 2.2em;
    letter-spacing: 0.05em;
    line-height: 1.3;
    color: #fff;
    z-index: 100;
}
/*.sd3 .sldimg {
    background-image: url("../slide/03_sp.jpg");
}*/

.pnation {
    height: 25px;
    margin-top: -25px;
}
.swiper-pagination-bullet {
	width:20px !important;
	height:3px !important;
}

.mbcopy th {
    background-image: url("../img/img1_sp.jpg");
    background-position: center top;
    background-size: cover;
}

.mbquick th {
    background-image: url("../img/img2_sp.jpg?0306");
    background-position: center center;
    background-size: cover;
}
.mbquick td {
    background-color: #0cc;
}
.quibox {
    padding: 10px 20px 15px;
}
.mbquick p {
    font-family: 'Oswald', sans-serif;
    color: #fff;
    letter-spacing: 0.1em;
    text-align: center;
    border-bottom: 1px solid #fff;
    margin-bottom: 15px;
    padding-bottom: 5px;
}
.mbquick li a {
    display: block;
    color: #fff;
    line-height: 1.5;
    background-image: url("../img/arr_white.png");
    background-size: 14px 28px;
    background-position: center left;
    background-repeat: no-repeat;
    text-align: left;
    padding:5px 0 5px 15px;
    transition: all 0.5s;
}
.mbquick li a:hover {
    background-color: rgba(255,255,255,0.3);
}


.news_container {
    width: auto;
    margin: 0;
    padding: 50px 20px;
}
.tsub_news {
    margin: 0 auto 40px;
    width: 100%;
}
.tsub_news h3 {
	font-size:1.8em;
	letter-spacing:0.05em;
	padding-bottom:4px;
	margin-bottom:7px;
}
.tsub_news p {
    
}
.news {
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 20px;
}
.news dt {
	float:none;
}
.news dd {
	padding:0 0 20px 0;
	border-bottom:1px dotted #ccc;
	margin-bottom:20px;
}

.flyer img {
	max-width:120px;
	max-height:120px;
	width: expression(this.width >= this.height ? "200px" : "auto");
	height: expression(this.width <= this.height ? "200px" : "auto");
}

.tsub {
    line-height: 1.4;
    text-align:center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.tsub h3 {
	font-family: 'Oswald', sans-serif;
	font-size:1.8em;
    font-weight: normal;
	letter-spacing:0;
	border-bottom:2px solid #0cc;
	padding-bottom:4px;
	margin-bottom:7px;
}
.tsub p {
    font-size: 1.16em;
}

.pw {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
}
.pw li {
    float: left;
    width: calc((100% / 2) - (20px / 2));
    position: relative;
    margin-right: 20px;
    margin-bottom: 20px;
}
.pw li:nth-child(2n) {
    margin-right: 0;
}
.pw li h3 {
    height: 120px;
}
.pw li p {
    background-color: #fff;
    padding: 10px 0 10px 23px;
    background-position: 10px center;
    background-size: 13px 26px;
    font-size: 0.84em;
}

.cw {
    width: 90%;
    margin: 0 auto;
    line-height: 1.4;
}
.cw li {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}
.cw li:last-child {
    margin-bottom: -15px;
}
.cw li h3 {
    height: 150px;
}
.cw li p {
    padding: 15px 0 15px 20px;
    background-size: 20px 40px;
    font-size: 1.08em;
}

}